<?php
// db_config.php

$servername = "localhost";
$username = "mobileh1_teams";
$password = 'de*tMX~5[.Ffwb7v'; 
$dbname = "mobileh1_teams";

// কানেকশন তৈরি করা
$conn = new mysqli($servername, $username, $password, $dbname);

// কানেকশন চেক করা
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// বাংলা লেখা (Unicode) সাপোর্ট করার জন্য নিচের লাইনটি অবশ্যই যোগ করতে হবে
$conn->set_charset("utf8mb4"); 

?>